hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From abhishek1015 <abhishek1...@gmail.com>
Subject Re: hbase 2.0.0-SNAPSHOT compatibility with hadoop 1.2.1?
Date Fri, 01 Aug 2014 17:14:55 GMT
Thanks Mike. I appreciate your input.

I installed the newer version of the hadoop (2.2.0). This solved the
security issue I was facing. However, I see the regionserver port conflict
issue which I have posted on other thread.

Thanks
Abhishek



--
View this message in context: http://apache-hbase.679495.n3.nabble.com/hbase-2-0-0-SNAPSHOT-compatibility-with-hadoop-1-2-1-tp4062149p4062204.html
Sent from the HBase Developer mailing list archive at Nabble.com.

Mime
View raw message